<!--简答题-->
<style>

</style>
<template>
  <div class="shortAnswerQuestion">
    <br/>
    <UeEditor v-model="setOption.Answer" :config="config"></UeEditor>
  </div>
</template>
<script>
  import UeEditor from '../editor/UeEditor'
  export default {
    props: {
      setOption: {
        type: Object,
      }
    },
    components: {
      UeEditor
    },
    data() {
      return {
        config: {
          initialFrameWidth: null,
          initialFrameHeight: 80,
        },
      };
    },
    created() {},
    methods: {

    },
    mounted() {

    },

  };

</script>
